<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/tiipd" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Datos de fabricación de artículo (IPD)</Title>
		<Keyword ContextSensitive="No"><Level1>Datos de fabricación de artículo (IPD)</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">El módulo <GUIRef href="/baanerp/ti/ipd" role="module" Update="No">Datos de fabricación de artículo (IPD)</GUIRef> contiene datos sobre artículos relacionados con la fabricación que se utilizan en otros módulos y paquetes.</Paragraph>
	</AimSection>
	<GeneralSection><Paragraph class="Default">IPD contiene información sobre:</Paragraph>
		<List><ListItem>Estructura</ListItem>
			<ListItem>Rutas</ListItem>
			<ListItem>Métodos para entregar material a fabricación</ListItem>
			<ListItem>Fabricación repetitiva</ListItem>
		</List>
		<Paragraph class="Default">En IPD puede definir los datos de fabricación de un artículo específico. También puede definir los datos predeterminados de fabricación de una combinación de <Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">familia de artículos</Link> y <Link href="/baanerp/tc/glossary/glossary#000006" role="glossary">tipo de artículos</Link>.</Paragraph>
	</GeneralSection>
</ManualTopic>
